Subject: extended hueckel on transition metal

From: [email-masked] (Francois Savary)
Date: Mon, 27 Feb 1995 10:54:31 +0100

Hi there CCLers,

I was wondering if someone out there knows of the existence of a review
article on Extended Hueckel calculations on transition metals, with or
without ASED corrections. If someone has a bibliography work on the subject,
I would be also very much interested.

Thank you in advance.

I will summarize to the net if asked.

Francois Savary

----------------------------------------------------------------------------
Francois Savary
University of Geneva
Department of Physical Chemistry CHIFI Weber
30 quai Ernest-Ansermet
CH-1211 Geneva 4

Lab       : 112
Phone     : +4122 702 65 32
Fax       : +4122 702 65 18
e-mail    : [email-masked]
HTML      : http://scsg9.unige.ch/tabmat.html  (in french)
          : http://scsg9.unige.ch/eng/toc.html (in english)
----------------------------------------------------------------------------